Subject: Re: CCL:Problem on memory.

From: Mikael Johansson <[email-masked]>
Date: Fri, 10 Aug 2001 18:54:48 +0300 (EET DST)

Hello Wang and All!

Windows 95/98/ME can not properly handle systems with more memory than
512MB. See http://support.microsoft.com/support/kb/articles/Q253/9/12.ASP
You need Linux or Windows 2000.

Have a nice day,
    Mikael J.

On Fri, 10 Aug 2001, dwang wrote:

> I just bought a pc with p4 1.7G, 1G memory, asus mainboard(in the
> manual it can support memory up to 2G). OS is windows98. When i run
> Gaussian98, I can't set the memory distributed to G98 more than 250MB,
> and if I start the Norton Antivirous real-time scan, i can't run ms-dos
> because of low memory(information on the computer) but I think that no
> more than 500MB memory is used at the time. Where is the rest memory? If
> i remove 500MB memory, everything goes ok except that I still can't set
> the memory to G98 more than 250MB. Why??? Is it because of G98 or Win98?
> Any advices will be appreciated.